CVE-2010-4837

2011-09-14T02:56:00
ID CVE-2010-4837
Type cve
Reporter cve@mitre.org
Modified 2012-02-14T04:02:00

Description

Cross-site scripting (XSS) vulnerability in the JSupport (com_jsupport) component 1.5.6 for Joomla! allows remote attackers to inject arbitrary web script or HTML via the subject parameter (title field) in a saveTicket action to index2.php. NOTE: some of these details are obtained from third party information.